# ApiReplicationScheduleDataLimits Data Model

This class encapsulates the data limits that we want to put on ApiReplicationSchedule to avoid potential OOME. It is currently used when archiving replication history. Available since v11.

Properties
name | data type | constraints | description
--- | --- | --- | ---
maxCommandsPerSchedule | number | required |
maxTablesPerResult | number | required |
maxErrorsPerResult | number | required |

Example

    {
      "maxCommandsPerSchedule" : 12345,
      "maxTablesPerResult" : 12345,
      "maxErrorsPerResult" : 12345
    }